/* news feed */
div#news-feed-ctn {
    padding-bottom: 10px;
    text-align: left;
    overflow:auto;
    overflow-x: hidden;
}

div#news-feed-ctn div.news-feed-item h1, div#news-feed-ctn div.news-feed-item h4 {
    background-image: radial-gradient(circle, #23282e, #151c1f);
    color: #fff;
}

div#news-feed-ctn div.news-feed-item h1, div#news-feed-ctn div.news-feed-item h4 {
    width: auto;
    display: inline-block;
    font-weight: normal;
}

.news-feed-item {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 2px 2px 6px #4a4a4a63;
}

.news-head {
    background-position: center;
    background-size: cover;
}

span.date-stamp {
    display: block;
    padding: 18px 20px;
}

@media (min-width:300px){
    /* news feed */
    div#news-feed-ctn {
        padding: 40px 20px;
        padding-bottom: 10px;
        text-align: left;
        max-height: 100%;
        overflow:auto;
        overflow-x: hidden;
    }
    
    div#news-feed-ctn div.news-feed-item h1, div#news-feed-ctn div.news-feed-item h4 {
        padding: 10px;
        width: auto;
        display: inline-block;
        margin: 10px 0px;
        font-weight: normal;
    }
    
    div#news-feed-ctn p {
        width: 100%;
        padding: 10px 20px;
    }
    
    .news-feed-item {
        margin: 30px 0px;
        border-radius: 8px;
        overflow: hidden;
    }
    
    .news-head {
        height: 160px;
        background-position: center;
        background-size: cover;
    }
    
    span.date-stamp {
        display: block;
        padding: 18px 20px;
    }
}

@media (min-width:700px){
    /* news feed */
    div#news-feed-ctn {
        padding: 40px 40px;
        padding-bottom: 10px;
        text-align: left;
        max-height: 100%;
        overflow:auto;
        overflow-x: hidden;
    }
    
    div#news-feed-ctn div.news-feed-item h1, div#news-feed-ctn div.news-feed-item h4 {
        padding: 10px;
        width: auto;
        display: inline-block;
        margin: 10px 0px;
        font-weight: normal;
    }
    
    div#news-feed-ctn p {
        width: 100%;
        padding: 10px 40px;
    }
    
    .news-feed-item {
        margin: 30px 0px;
        border-radius: 8px;
        overflow: hidden;
    }
    
    .news-head {
        height: 160px;
        background-position: center;
        background-size: cover;
    }
    
    span.date-stamp {
        display: block;
        padding: 18px 20px;
    }
}

@media (min-width:1200px){
    /* news feed */
    div#news-feed-ctn {
        padding: 40px 40px;
        padding-bottom: 10px;
        text-align: left;
        max-height: 100%;
        overflow:auto;
        overflow-x: hidden;
    }
    
    div#news-feed-ctn div.news-feed-item h1, div#news-feed-ctn div.news-feed-item h4 {
        padding: 10px;
        width: auto;
        display: inline-block;
        margin: 10px 0px;
        font-weight: normal;
    }
    
    div#news-feed-ctn p {
        width: 100%;
        padding: 10px 40px;
    }
    
    .news-feed-item {
        margin: 30px 0px;
        border-radius: 8px;
        overflow: hidden;
    }
    
    .news-head {
        height: 160px;
        background-position: center;
        background-size: cover;
    }
    
    span.date-stamp {
        display: block;
        padding: 18px 20px;
    }
}